{% extends 'base.html' %}

{% block additionalHeader %}
    <meta charset="utf-8">
    <title> Bekerja - Create </title>
{% endblock %}

{% block content %}
{% include 'base.html' %}
<table class="table">
    <tr>
        <th>Nama Tokoh</th>
        <th>Nama Pekerjaan</th>
        <th>Base Salary</th>
        <th>Action</th>
    </tr>
    {% for row in hasil %}
    <tr>
        <td> {{ row.nama_tokoh }} </td>
        <td> {{ row.nama_pekerjaan }}</td>
        <td> {{ row.base_honor }} </td>
        <td> <a href="{% url 'submit-create-bekerja' nama_tokoh=row.nama_tokoh pekerjaan=row.nama_pekerjaan base_honor=row.base_honor %}"> Mulai Bekerja </a></td>
    </tr>
    {% endfor %}
</table>
{% endblock %}
